<div class="header">
  <h1 class="ui-widget">Admin Panel - Change password</h1>
</div>
<div class="ui-card ui-widget ui-widget-content ui-corner-all dash-panel">

  <div class="ui-card-body">
    <div class="ui-card-content" id="controlls">
      <div class="ui-inputgroup">
        <input type="password" pInputText placeholder="Old password" [(ngModel)]="oldPassword">
      </div>
      <div class="ui-inputgroup">
        <input type="password" pInputText placeholder="New password" [(ngModel)]="newPassword">
      </div>
      <div class="ui-inputgroup">
        <input type="password" pInputText placeholder="Repeat new password" [(ngModel)]="newPasswordRepeated">
      </div>
      <p>{{passwordChangeResult}}</p>
      <button pButton type="button" label="Change password" (click)="changePassword()"></button>
      <button pButton type="button" label="Back" routerLink="/admin-menu"></button>
    </div>
  </div>
</div>
